<style type="text/css">
<!-- /* to protect old browsers */
/* cream */
.button, .button_selected {
 font-size: 11px;
 font-weight: normal;
 color: #000066;
 background: #cccc99;
 border-left:   1px solid #aaaa77;
 border-top:    1px solid #aaaa77;
 border-right:  1px solid #003366;
 border-bottom: 1px solid #003366;
 height: 18px;
 text-decoration: none;
 cursor: hand;
}
 
 .button_selected {
 font-weight: bold;
 color: #ffffff;
 background: #cc3300;
 border-left:   1px solid #ff3300;
 border-top:    1px solid #ff3300;
 border-right:  1px solid #993300;
 border-bottom: 1px solid #993300;
} 
 

/* dark blue */
 .bluebutton_selected {
 font-weight: Bold;
 color: #e6e6e6;  /* modified ERS/VPL */
 background: #336699;
 border-left:   1px solid #aaaa77;
 border-top:    1px solid #aaaa77;
 border-right:  1px solid #003366;
 border-bottom: 1px solid #003366;
}

 
/* Orange */
 .orangebutton {
 font-size: 11px;
 font-weight: bold;
 color: #ffffff;
 background: #cc3300;
 border-left:   1px solid #ff3300;
 border-top:    1px solid #ff3300;
 border-right:  1px solid #993300;
 border-bottom: 1px solid #993300;
 height: 18px;
 text-decoration: none;
 cursor: hand;
} 
 
/* cream button*/
 .creambutton { 
 font-size: 11px;
 font-weight: bold;
 color: #003366;
 background: #e6e6e6; /* modified ERS/VPL */ 
 border-left:   1px solid #cccc99;
 border-top:    1px solid #cccc99;
 border-right:  1px solid #336699;
 border-bottom: 1px solid #336699;
 height: 18px;
 text-decoration: none;
 cursor: hand;
}

/* red button */
.redbutton {
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background: #cc3300;
	border-left:   1px solid #ff3300;
	border-top:    1px solid #ff3300;
	border-right:  1px solid #993300;
	border-bottom: 1px solid #993300;
	height: 18px;
	text-decoration: none;
	cursor: hand;
	text-align: center;
}

/* blue button */
.bluebutton { 
	font-size: 11px; 
	font-weight: bold; 
	color: #ffffff; 
	background: #336699; 
	border-left:   2px solid #3366DD; 
	border-top:    2px solid #3366DD; 
	border-right:  2px solid #336655; 
	border-bottom: 2px solid #336655; 
	height: 21 px; 
	text-decoration: none; 
	cursor: hand; 
	text-align: center;
} 

/* green button */
.greenbutton {
 font-family: tahoma,sans-serif;
 font-size: 11px;
 font-weight: normal;
 color: #FFFFFF;
 background: #3C7A49;
 border-left:   1px solid #4AA65B;
 border-top:    1px solid #4AA65B;
 border-right:  1px solid #1B5927;
 border-bottom: 1px solid #1B5927;
 height: 18px;
 text-decoration: none;
 cursor: hand;
}

body, td {
	font-size: small;
	font-family: arial unicode MS, lucida sans unicode, helvetica, arial, sans-serif;
}

.small {
	font-size: x-small;
}

.big { 
	font-size: large;
	font-weight: bold;
}

.topBarDividers {
	font-size: 80%; color: #606466; 
}
.topBarLinks {
	font-size: 80%; color: #ffffff; 
}
A.topBarLinks {
	color: #ffffff; text-decoration: none
}
A.topBarLinks:hover {
	text-decoration: underline;
}

A.navBarAnchor {
	font-weight: bold; font-size: 75%; color: white; line-height: 90%; text-decoration: none
}
A.navBarAnchor:hover {
	font-weight: bold; color: white; text-decoration: underline
}
A.navBarCurrent {
	font-weight: bold; font-size: 75%; color: #ffff66; line-height: 90%; text-decoration: none
}
A.navBarAnchor_v {
        font-weight: bold; font-size: 75%; color: #407fba; line-height: 90%; text-decoration: none
}
A.navBarAnchor_v:hover {
        font-weight: bold; color: #1198dc; text-decoration: underline
}
A.navBarCurrent_v {
        font-weight: bold; font-size: 75%; color: #f0ae2b; line-height: 90%; text-decoration: none
}
.topBar {
	font-size: 80%; color: #ffffff; 
}
A.topBarAnchor {
	color: #ffffff; text-decoration: none
}
A.topBarAnchor:hover {
	text-decoration: underline
}
.tabText {
	font-weight: bold; font-size: 80%; color: #ffffff
}
A.TabActive {
	color: #ffffff; text-decoration: none; font-size: 100%
}
A.TabActive_v {
        color: #407fba; text-decoration: none; font-size: 100%
}
A.TabInactive {
	color: #333300; text-decoration: none; font-size: 100%
}
A.TabInactive:hover {
	color: #000000; text-decoration: underline
}
.globalLinks {
	font-size: 80%; color: #003366 
}
A.globalAnchor {
	font-size: 80%; color: #003366; text-decoration: none; 
}
A.globalAnchor:hover {
	color: #003366; text-decoration: underline
}
A.tinyAnchor {
	font-size: 70%; color: #003366; text-decoration: none
}
A.tinyAnchor:hover {
	color: #003366; text-decoration: underline
}
A.tinyAnchor:visited { 
	text-decoration: none; ; color: #73318F
}
A.tinyAnchor:active { 
	text-decoration: none; font-style: italic; color: #003366
}
A.tinyAnchor_v {
        font-size: 70%; color: #1198dc; text-decoration: none
}
A.tinyAnchor_v active hover visited {
        font-size: 70%; color: #407fba; text-decoration: none
}
A.smallAnchor {
	font-size: 80%; color: #003366; text-decoration: none
}
A.smallAnchor:hover {
	color: #003366; text-decoration: underline
}
A.smallAnchor:visited { 
	text-decoration: none; ; color: #73318F
}
A.smallAnchor:active { 
	text-decoration: none; font-style: italic; color: #003366
}
A.mediumAnchor {
	font-size: 100%; color: #003366; text-decoration: none
}
A.mediumAnchor:hover {
	color: #003366; text-decoration: underline
}
A.mediumAnchor:visited { 
	text-decoration: none; ; color: #73318F
}
A.mediumAnchor:active { 
	text-decoration: none; font-style: italic; color: #003366
}
A.largeAnchor {
	font-size: 100%; color: #003366; text-decoration: none
}
A.largeAnchor:hover {
	color: #003366; text-decoration: underline
}
A.largeAnchor:visited { 
	text-decoration: none; ; color: #73318F
}
A.largeAnchor:active { 
	text-decoration: none; font-style: italic; color: #003366
}
A.smallBoldAnchor {
	font-size: 80%; color: #003366; text-decoration: none; font-weight: bold
}
A.smallBoldAnchor:hover {
	color: #003366; text-decoration: underline; font-weight: bold
}
A.smallBoldAnchor:visited { 
	text-decoration: none; ; color: #73318F; font-weight: bold
}
A.smallBoldAnchor:active { 
	text-decoration: none; font-style: italic; color: #003366; font-weight: bold
}
A.mediumBoldAnchor {
	font-size: 100%; color: #003366; text-decoration: none; font-weight: bold
}
A.mediumBoldAnchor:hover {
	color: #003366; text-decoration: underline; font-weight: bold
}
A.mediumBoldAnchor:visited { 
	text-decoration: none; ; color: #73318F; font-weight: bold
}
A.mediumBoldAnchor:active { 
	text-decoration: none; font-style: italic; color: #003366; font-weight: bold
}
A.largeBoldAnchor {
	font-size: 100%; color: #003366; text-decoration: none; font-weight: bold
}
A.largeBoldAnchor:hover {
	color: #003366; text-decoration: underline; font-weight: bold
}
A.largeBoldAnchor:visited { 
	text-decoration: none; ; color: #73318F; font-weight: bold
}
A.largeBoldAnchor:active { 
	text-decoration: none; font-style: italic; color: #003366; font-weight: bold
}
A.smallWhiteBoldAnchor {
	font-size: 80%; color: #FFFFFF; text-decoration: none; font-weight: bold
}
A.smallWhiteBoldAnchor:hover {
	color: #003366; text-decoration: underline; font-weight: bold
}
A.smallWhiteBoldAnchor:visited { 
	text-decoration: none; ; color: #73318F; font-weight: bold
}
A.smallWhiteBoldAnchor:active { 
	text-decoration: none; font-style: italic; color: #003366; font-weight: bold
}
A.mediumWhiteBoldAnchor {
	font-size: 100%; color: #FFFFFF; text-decoration: none; font-weight: bold
}
A.mediumWhiteBoldAnchor:hover {
	color: #003366; text-decoration: underline; font-weight: bold
}
A.mediumWhiteBoldAnchor:visited { 
	text-decoration: none; ; color: #73318F; font-weight: bold
}
A.mediumWhiteBoldAnchor:active { 
	text-decoration: none; font-style: italic; color: #003366; font-weight: bold
}
A.largeWhiteBoldAnchor {
	font-size: 100%; color: #FFFFFF; text-decoration: none; font-weight: bold
}
A.largeWhiteBoldAnchor:hover {
	color: #003366; text-decoration: underline; font-weight: bold
}
A.largeWhiteBoldAnchor:visited { 
	text-decoration: none; ; color: #73318F; font-weight: bold
}
A.largeWhiteBoldAnchor:active { 
	text-decoration: none; font-style: italic; color: #003366; font-weight: bold
}
.mediumBlueBoldAnchor {
        font-size: 100%; color: #407FBA; text-decoration: none; font-weight: bold
}
.tableBodyText {
	font-weight: normal; font-size: 80%; color: #000000
}
.tableBodyHighlightText {
	font-weight: bold; font-size: 90%; color: #CC3300 
}
.tableBodyBoldText {
	font-weight: bold; font-size: 90%; color: #000000
}
.tableHeadingText {
	font-weight: bold; font-size: 120%; color: #FFFFFF 
}
.normalBlackFont0 {
	font-weight: normal; font-size: 70%; color: #000000
}
.normalBlackFont1 {
	font-weight: normal; font-size: 80%; color: #000000
}
.normalBlackFont1:hover {
	font-weight: normal; font-size: 80%; color: #000000text-decoration: underline; 
}
.normalBlackFont2 {
	font-weight: normal; font-size: 100%; color: #000000 
}
.normalBlackFont3 {
	font-weight: normal; font-size: 120%; color: #000000 
}
.italicBlackFont1 {
	font-weight: italics; font-size: 80%; color: #000000
}
.italicBlackFont2 {
	font-weight: italics; font-size: 100%; color: #000000 
}
.boldBlackFont1 {
	font-weight: bold; font-size: 80%; color: #000000
}
.boldBlackFont2 {
	font-weight: bold; font-size: 100%; color: #000000;
}
.boldBlackFont3 {
	font-weight: bold; font-size: 120%; color: #000000 
}
.normalWhiteFont1 {
	font-weight: normal; font-size: 80%; color: #ffffff
}
.normalWhiteFont2 {
	font-weight: normal; font-size: 100%; color: #ffffff 
}
.normalWhiteFont3 {
	font-weight: normal; font-size: 120%; color: #ffffff 
}
.boldWhiteFont1 {
	font-weight: bold; font-size: 80%; color: #ffffff
}
.boldWhiteFont2 {
	font-weight: bold; font-size: 100%; color: #ffffff 
}
.boldWhiteFont3 {
	font-weight: bold; font-size: 120%; color: #ffffff 
}
.boldRedFont1 {
	font-weight: bold; font-size: 80%; color: #D51717
}
.boldRedFont2 {
	font-weight: bold; font-size: 100%; color: #D51717 
}
.boldRedFont3 {
	font-weight: bold; font-size: 120%; color: #D51717 
}
.normalBlueFont1 {
	font-weight: normal; font-size: 80%; color: #407FBA
}
.normalBlueFont2 {
	font-weight: normal; font-size: 100%; color: #407FBA 
}
.normalBlueFont3 {
	font-weight: normal; font-size: 120%; color: #407FBA 
}
.boldBlueFont1 {
        font-weight: bold; font-size: 80%; color: #407FBA
}
.boldBlueFont2 {
        font-weight: bold; font-size: 100%; color: #407FBA
}
.boldBlueFont3 {
        font-weight: bold; font-size: 120%; color: #407FBA
}

.comboBox {
	font-weight: normal; font-size: 80%; color: #000000 
}
.textInputBox {
	font-weight: normal; color: #000000; 
}
.tableBackground {
	background : #FFFFFF;
}
.tableBackgroundHighlight {
	background : #EEEECC;
}

.tableBackgroundHighlight_v {
        background : #f5f5f5;
}

#ft ul.inline_v {
margin-bottom:0.5em;
padding: 0pt;
}
#ft ul.inline_v li {
background:transparent url(http://www.vpl.ca/imgs/bar.gif) no-repeat scroll 0pt 0.3em;
display:inline;
padding:0pt 0.7em;
}
#ft ul.inline_v li.first {
background:transparent none repeat scroll 0% 50%;
padding-left:0pt;
}
#ft ul.inline_v li active {
color:ed1c24;
text-decoration:underline;
}

#ft ul.stacked_v {
padding: 0pt;
}
#ft ul.stacked_v li {
list-style-image: none;
list-style-position: outside;
list-style-type: none;
color:#959595;
padding:0pt 0.7em;
}
#ft ul.stacked_v li.first {
background:transparent none repeat scroll 0%;
padding-left:0pt;
}
#ft .boxcontainer_v {
background: #f5f5f5;
clear:both;
}
#ft .box1_v, 
#ft .box2_v, 
#ft .box3_v, 
#ft .box4_v, 
#ft .box5_v {
float:left;
padding-right:0.5em;
}
#ft .box1_v {
width:15%;
}
#ft .box2_v {
width:26%;
}
#ft .box3_v {
width:19%;
}
#ft .box4_v {
width:17%;
}
#ft .box5_v {
width:17%;
}
.nav_container_v {
clear:both;
}
.nav_left_v {
float:left;
margin-right:1em;
padding:0.7em 1em;
width:73%;
}
.nav_right_v {
float:left;
width:21%;
}
#ft {
background:transparent url(http://www.vpl.ca/imgs/line.gif) repeat-x scroll 0%;
font-size:85%;
margin:1em 0pt;
padding-top:1em;
line-heght: 1.22em;
}
#ft a, #fatft a:visited {
text-decoration:none;
color:#707070;
}
#ft a:hover {
text-decoration:underline;
color:#ed1c24;
}
#fatft {
background:#F5F5F5 url(http://www.vpl.ca/imgs/line.gif) repeat-x scroll 0%;
margin-top:1em;
}
#fatft_inside {
background:transparent url(http://www.vpl.ca/imgs/line.gif) repeat-x scroll left bottom;
margin: 0pt;
padding: 0em 1em 0.5em;
}
#fatft h2 {
background:transparent url(http://www.vpl.ca/imgs/line.gif) repeat-x scroll 0pt 2.5em;
color:#407fba;
padding:0.7em 1em;
margin: 0pt;
}
#fatft h4.a {
text-decoration: none;
}
#fatft_inside ul {
border: 1px dotted rgb(240,240,255);
padding: 0px;
margin-bottom:1em;
list-style:none;
text-align:left;
color:#707070;
}
#fatft ul li {
margin-left: 0;
list-style: none;
padding-bottom:0.3em;
}
#fatft_bottom {
background:transparent url(http://www.vpl.ca/imgs/line.gif) repeat-x scroll left bottom;
clear:both;
padding:0.7em 1em;
}
#fatft_bottom ul {
display:inline;
margin-right:2em;
}
.fatft_line {
background:transparent url(http://www.vpl.ca/imgs/line.gif) repeat-x scroll 0%;
}
.clearfix:after {
clear:both;
content:".";
display:block;
height:0pt;
visibility:hidden;
}
* html .clearfix {
height:1%;
}
A.BannerWhiteBoldAnchor {
        font-size: 100%; color: #fcfafa; text-decoration: none; font-weight: bold
}
A.BannerWhiteBoldAnchor:hover {
        color: #003366; text-decoration: underline; font-weight: bold
}

A.BannerWhiteBoldAnchor:active { 
        text-decoration: none; font-style: italic; color: #fcfafa; font-weight: bold
}
.bannernormalWhiteFont {
        font-weight: normal; font-size: 100%; color: #fcfafa 
}->
</style>
